## trace_clear

### Verwendung

Sie löschen den aktuellen Inhalt des Datenbank-Trace.

Sie verwenden dieses DBM-Kommando, um nicht mehr benötigte Daten aus dem Datenbank-Trace zu löschen. Es empfiehlt sich, dieses DBM-Kommando auszuführen, bevor Sie durch das Einschalten des Datenbank-Trace gezielt Aktivitäten der Datenbankinstanz protokollieren (Siehe: trace_on).

Siehe auch:

Glossar, Datenbank-Trace

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead oder DBFileRead.

### Syntax

trace_clear

### Antwort

OK

Im Fehlerfall siehe Antwortformat.